uuid: 4ec625e7-7338-4f78-908d-544166ae54e6
langcode: fr
status: true
dependencies:
  config:
    - user.role.editeur
  module:
    - user
id: user_remove_role_action.editeur
label: 'Enlever le rôle Editeur des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: editeur
